[Resolved] PHP versions 5.6 through 7.2 are now available for this site.

Home Forums Support [Resolved] PHP versions 5.6 through 7.2 are now available for this site.

Home Forums Support PHP versions 5.6 through 7.2 are now available for this site.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #694382
    Louis

    My WordPress site is hosted by GoDaddy. When I looked at my domain settings I got the following message:
    PHP versions 5.6 through 7.2 are now available for this site. Upgrade?

    If I upgrade my PHP version, will this affect my GP theme?
    Thank you.

    GeneratePress 2.1.4
    GP Premium 1.7.2
    #694391
    Louis

    My current version is 5.6

    #694395
    Leo
    Staff
    Customer Support

    Hi there,

    Definitely upgrade to PHP 7+.

    GP will always be compatible with the latest version of PHP πŸ™‚

    Using the older version of PHP will potentially make your site slower and pose security risks.

    Let me know if this helps πŸ™‚

    #694453
    Louis

    I did the upgrade and nothing seems to have broken. πŸ™‚
    Thanks Leo.

    #694481
    Leo
    Staff
    Customer Support
Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.